# List facility accreditations Returns a page of facility accreditations. Endpoint: GET /facilities/accreditations Version: 26.2.0.4309 Security: Bearer ## Query parameters: - `agencyName` (string) If set, the items will be filtered on facility accreditations with the specified agency name. - `sortedBy` (string) The property by which the returned data will be sorted. Enum: "Id", "AgencyName" - `sort` (object) If set, the properties and directions the returned data will be sorted by. - `cursor` (string) The cursor to render the page requested. To load the first page send an empty cursor, then the system will generate the cursors to go to the next and/or previous pages automatically. - `count` (integer) The number of items to include in a single page. - `sortDirection` (string) The direction the returned data will be sorted by. Enum: "Asc", "Desc" - `offset` (integer) The offset for the page to start. ## Response 200 fields (application/json): - `sort` (object) The properties and directions the data is sorted by. Example: {"Id":"Asc"} - `sort.Keys` (string) Enum: "Id", "AgencyName" - `sort.Values` (string) Enum: "Asc", "Desc" - `previousCursor` (string) The value to use for cursor to get to the previous paginated page. null will be returned if it's the first page. Example: "string" - `nextCursor` (string) The value to use for cursor to get to the next paginated page. null will be returned if it's the last page. Example: "string" - `pageSize` (integer) The maximum number of items included in this page. - `count` (integer) The number of items in this page. - `totalCount` (integer) The total number of items in all pages combined. - `items` (array) The facility accreditations in the current page. Example: [{"id":"497f6eca-6276-4993-bfeb-53cbbbba6f08","agencyName":"string","programs":[{"id":"497f6eca-6276-4993-bfeb-53cbbbba6f08","programName":"string"}]}] - `items.id` (string) - `items.agencyName` (string,null) - `items.programs` (array,null) - `items.programs.programName` (string,null) - `sortedBy` (string) The property by which the data is sorted. Enum: "Id", "AgencyName" - `sortDirection` (string) The direction in which the data is sorted. Enum: "Asc", "Desc" - `nextOffset` (integer) The value to use for offset to get the next page following the current page or null if this page is the last. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields